@echo off

if %1x==-qstartx goto qstart
if %1x==-QSTARTx goto qstart

echo.|doom -file schooldm.wad %1 %2 %3 %4 %5 %6 %7 %8 %9
goto end

:qstart
if %2x==x goto qstart2

echo.|doom -file schooldm.wad -warp 3 1 -skill %2 %3 %4 %5 %6 %7 %8 %9
goto end

:qstart2
echo.|doom -file schooldm.wad -warp 3 1

:end
